支援 iOS 6



  • 希望能夠向下支援iOS 6



  • 因為我們使用很多元件最低需求是iOS7 orz,所以這一點可能辦法辦到,真的抱歉了~


回覆